MACOS SSL Deprecated, Please use TLS instead

Hi,
I successfully installed mongo enterprise 4.1.6 on my macos. You may wonder why 4.1.6, in the Downloads Centre, version 4.0.4 stated Version 4.0.4 64 bit, without SSL support x64 - the lesson states SSL is required.

Anyway, successfully installed and executed the connection command to the Class Atlas cluster.

I noticed as the command ran, the following statement and wonder why?

“2018-12-05T20:24:48.035+1100 W CONTROL [main] Option: ssl is deprecated. Please use tls instead.”

It did not prevent me from running the other command examples for accessing the movie database.

Thanks

1 Like

I had the same warning when connecting to atlas from the command line.

Hi @Paul_63020,

Which version of the MongoDB Enterprise have you installed?

Let me know if you are facing any problem while connecting to the cluster.

Thanks,
Shubham Ranjan
Curriculum Support Engineer

Hi @Shubham_13709 ,
I am using the mongodb-win32-x86_64-enterprise-windows-64-4.2.0-signed.msi

Thanks
Paul

Hi @Paul_63020,

You can safely ignore this warning message and proceed with the course. If you have any other issues please feel free to get back to us.

Happy Learning :slight_smile:

Thanks,
Shubham Ranjan
Curriculum Support Engineer

2 Likes